<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>S04263^多种装扮^闪闪亮钻舒适厚底小坡跟凉拖鞋 棕/3色</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>58</CategoryID>
    <AddDate>2010-6-12 16:00:23</AddDate>
    <Pics>1016</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>S04263^多种装扮^闪闪亮钻舒适厚底小坡跟凉拖鞋 棕/3色</PageTitle>
    <Keyword>S04263^多种装扮^闪闪亮钻舒适厚底小坡跟凉拖鞋 棕/3色|S04263^多种装扮^闪闪亮钻舒适厚底小坡跟凉拖鞋 棕/3色</Keyword>
    <Content>&amp;lt;ul&amp;gt;
    &amp;lt;li title=&amp;quot;货号&amp;quot;&amp;gt;货号: S04263&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;款式&amp;quot;&amp;gt;款式: 套趾&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;跟高&amp;quot;&amp;gt;跟高: 中跟(3-5cm)&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋跟形状&amp;quot;&amp;gt;鞋跟形状: 坡跟&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;制作工艺&amp;quot;&amp;gt;制作工艺: 胶粘鞋&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;颜色&amp;quot;&amp;gt;颜色: 套趾款 棕色 &amp;amp;nbsp;套趾款 黑色&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;尺码&amp;quot;&amp;gt;尺码: 38 &amp;amp;nbsp;36 &amp;amp;nbsp;35 &amp;amp;nbsp;37&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋底材质&amp;quot;&amp;gt;鞋底材质: 复合底&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;皮质特征&amp;quot;&amp;gt;皮质特征: 磨砂皮&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋面材质&amp;quot;&amp;gt;鞋面材质: 绒面&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;流行元素&amp;quot;&amp;gt;流行元素: 皮带扣 &amp;amp;nbsp;坡跟 &amp;amp;nbsp;金属装饰 &amp;amp;nbsp;水钻&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;适合场合&amp;quot;&amp;gt;适合场合: 日常休闲&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;风格&amp;quot;&amp;gt;风格: 休闲&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;图案&amp;quot;&amp;gt;图案: 纯色&amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;</Content>
  </Products>
</Root>